.selected1 {
    background: #21a496 !important;
    border-left: solid 4px #21a496 !important;
    color: #fff !important;
}
.possplit {background: none;width: auto;text-align: center;text-indent: 0px;padding:0 5px;color: #444;}
.nss_txt h3 a { text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap; display:block;}
.px1400 li:nth-child(5) { margin-left:99px;}
.nav li:nth-child(1) .second { display:none !important;}
.sub_about img { max-width:100%; width:auto;}




